﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Notas</title>

    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/qtip2/3.0.3/jquery.qtip.min.css" />
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fullcalendar/2.9.1/fullcalendar.min.css" />
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fullcalendar/2.9.1/fullcalendar.print.css" media="print" />

    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/jqueryval")

    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/flickity/2.0.5/flickity.min.css'>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css" rel="stylesheet" />
    <link href="~/Content/utility/parallax.css" rel="stylesheet" />
    @Styles.Render("~/Content/css")

</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">

                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                <a href="@Url.Action("Index", "Home")">
                    <img src="~/Content/site/imgs/logos.png" class="img-responsive logo" alt="Logo Notas" />
                </a>
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Minhas notas", "MinhasNotas", "Home")</li>
                    <li>@Html.ActionLink("Calendário", "Calendario", "Home")</li>
                    <li>@Html.ActionLink("Grade horária", "GradeHoraria", "Home")</li>
                </ul>
                @if (Session["RA"].ToString() == "1")
                {
                    <ul class="nav navbar-nav nav_message" id="btn-aluno-pendente">
                        <li class="dropdown dropMessage">
                            <a class="dropdown-toggle count-info" data-toggle="dropdown" href="#">
                                Alunos Pendentes  <i class="fa fa-envelope"></i> <span class="label label-warning qtd-message"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-messages" id="message-container"></ul>
                        </li>
                    </ul>
                }


                <ul class="nav navbar-nav btn-sair">
                    <li>@Html.ActionLink("Sair", "Sair", "Account")</li>
                </ul>



            </div>
        </div>
    </div>

    @RenderBody()


    <div id="notification-container"></div>

    @Scripts.Render("~/Content/javascript")

    <script type="text/javascript" src="//cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/qtip2/3.0.3/jquery.qtip.min.js"></script>
    <script src="~/Scripts/fullcalendar/fullcalendar.min.js"></script>
    <script src="~/Scripts/fullcalendar/locale-all.js"></script>
    @RenderSection("scripts", required: false)
    <script src='https://cdnjs.cloudflare.com/ajax/libs/flickity/2.0.5/flickity.pkgd.min.js'></script>
    <script src="~/Scripts/site/utility/parallax.js"></script>
    <script src="~/Scripts/site/Home/Home.js"></script>

</body>
</html>
